--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: deletes all entries for the key &amp; parameters for the store. considered dangerous because strategy stores which call delete_all! on their context stores could delete other store's entrees.
full_name: Merb::Cache::AbstractStrategyStore#delete_all!
is_singleton: false
name: delete_all!
params: ()
visibility: public
